---
- hosts: default
  tasks:
    - name: Print message
      debug:
        msg: Hello Ansible World

    - name: copying file with playbook
      copy:
        src: ansible-starter.sh
        dest: /home/suntisuk_go
        mode: 0755

    - name: Execute the command in remote shell; stdout goes to the specified file on the remote.
      shell: /home/suntisuk_go/ansible-starter.sh >> /home/suntisuk_go/log.txt

    - name: Cat log.txt
      shell: cat /home/suntisuk_go/log.txt
